@charset "utf-8";


/*-----------------------------
	header
------------------------------*/

#header{
	width:900px;
	height:488px;
	position:relative;
}
#header h1{
	position:absolute;
	top:0;
	left:49px;
}
#header #link1{
	position:absolute;
	top:0;
	right:10px;
}
#header #free{
	position:absolute;
	top:371px;
	right:0;
	z-index:2;
}
#header #link2{
	position:absolute;
	top:424px;
	right:20px;
	z-index:1;
}





/*-----------------------------
	contents
------------------------------*/

#contents{
	clear:both;
	width:900px;
	overflow:hidden;
}
#contents h2{
	margin-bottom:15px;
}

/* readbox */
#contents #readbox{
	width:860px;
	margin:0 auto;
	margin-bottom:30px;
}

/* intro */
#contents #intro{
	clear:both;
	width:860px;
	margin:0 auto;
	overflow:hidden;
}
#contents #intro dl{
	float:left;
	_width:280px;
	margin-bottom:20px;
}
#contents #intro dl dd{
	width:275px;
	padding-top:8px;
}
#contents #intro dl.soup{
	float:left;
	background:url(../../images/soup_bg.jpg) no-repeat left top;
	_width:344px;
}
#contents #intro dl.soup dd{
	width:344px;
}

/* buy */
#contents #buy{
	clear:both;
	width:860px;
	padding:0 20px;
	margin-bottom:12px;
}
#contents #buy #btn{
	position:relative;
	width:860px;
	margin-bottom:15px;
}
#contents #buy #btn p{
	position:absolute;
	top:108px;
	right:57px;
}

/* voice */
#contents #voice{
	clear:both;
	width:900px;
	overflow:hidden;
	background:url(../../images/la_bg.jpg) no-repeat right bottom;
}
#contents #voice #photo{
	float:right;
}
#contents #voice #note{
	float:left;
	width:601px;
	height:196px;
	letter-spacing:0;
	padding:40px 0 0 50px;
	background:url(../../images/voice_bg.jpg) no-repeat left top;
}
#contents #voice #la{
	clear:both;
}
#contents #voice #la #photo{
	float:left;
	padding-right:10px;
}
#contents #voice #la #read{
	padding:20px 0 6px;
}










/*-----------------------------
	footer
------------------------------*/

#footer{
	clear:both;
	width:900px;
	padding:20px 0 10px;
	line-height:1.5;
	letter-spacing:0;
}
#footer a{
	color:#000;
	text-decoration:none;
}
#footer a:hover{
	color:#666;
	text-decoration:underline;
}






